<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <connectionStrings>
    <add name="ConnectionString" connectionString="%COWS_DB_CONNECT_STRING%"/>
  </connectionStrings>
  <appSettings>
    <add key="ServiceName" value="COWS.SSTATSenderService"/>
    <add key="SleepTime" value="%SSTAT_SENDER_SVC_SLEEP_TIME%"/>

    <!-- MQ Config parameters -->
    <add key="MQHostName" value="%SSTAT_SENDER_SVC_MQ_HOST%"/>
    <add key="MQQueueManager" value="%SSTAT_SENDER_SVC_MQ_QUEUE_MGR%"/>
    <add key="MQQueueIn" value="%SSTAT_SENDER_SVC_MQ_QUEUE_IN%"/>
    <add key="MQQueueOut" value="%SSTAT_SENDER_SVC_MQ_QUEUE_OUT%"/>
    <add key="MQChannel" value="%SSTAT_SENDER_SVC_MQ_CHANNEL%"/>
    <add key="WaitInterval" value="%SSTAT_SENDER_SVC_MQ_WAIT_INTERVAL%"/>
    <add key="CharacterSet" value="%SSTAT_SENDER_SVC_MQ_CHARSET%"/>
    <add key="Format" value="%SSTAT_SENDER_SVC_MQ_FORMAT%"/>

    <add key="LogDirectoryList" value="%SSTAT_SENDER_SVC_LOG_DIR_LIST%"/>
    <add key="LogUser" value="%SSTAT_SENDER_SVC_LOG_USER%"/>
    <add key="LogQueueGrowFactor" value="%SSTAT_SENDER_SVC_LOG_QUEUE_GROW_FACTOR%"/>
    <add key="LogTimer" value="%SSTAT_SENDER_SVC_LOG_TIMER%"/>
    <add key="LogType" value="%SSTAT_SENDER_SVC_LOG_TYPE%"/>
    <add key="LogQueueSize" value="%SSTAT_SENDER_SVC_LOG_QUEUE_SIZE%"/>
    <add key="LogXSL" value="%SSTAT_SENDER_SVC_LOG_XSL%"/>
    <add key="LogNameList" value="%SSTAT_SENDER_SVC_LOG_NAME_LIST%"/>
    <add key="LogMode" value="%SSTAT_SENDER_SVC_LOG_MODE%"/>
    <add key="LogQueueFlushSize" value="%SSTAT_SENDER_SVC_LOG_QUEUE_FLUSH_SIZE%"/>
    <!-- Turn on "Text" or "Xml" Mode logging. Defaults to "Xml"  -->
  </appSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2"/></startup></configuration>
